Subject: bug#74616: 30.0.92; tmm always displays the *Completions* buffer

From: Stefan Monnier <[email-masked]>
Date: Mon, 09 Dec 2024 09:19:44 -0500

> Okay. Can you please clarify why you assume that overriding isn't
> reliably possible if the metadata is specified directly?

Because `completion-category-overrides` works only if there's an
appropriate `category` to use.  If the `eager-display` info comes
straight from the metadata, there's no guarantee that there's
an associated `category` info that can be used.

        Stefan